/*--- htmlbody ---*/
body{
	margin: 1em 0 0 0;
	padding: 0 0 0 0;
	width: 920px;
	min-width: 920px;
	margin-left: auto;
	margin-right: auto;
}

/*--- Header ---*/
#header{
  margin: 0 0 0 0;
}
#header h1#companyName{
	margin: 0 0 0 0;
	height: 100px;
	position: relative;
}
#header h1#companyName #logoPS{
	padding-left: 10px;
}
#header h1#companyName #logoImg{
	position: absolute;
	width: 100%;
	height: 100%;
}

/* header image selection */
body.home #header h1#companyName #logoImg{
	background: url(../images/top_banners/banner_farmfield2.png) no-repeat left;
}
body.bhb #header h1#companyName #logoImg{
	background: url(../images/top_banners/banner_bhb.png) no-repeat left;
}
body.uddercheck #header h1#companyName #logoImg{
	background: url(../images/top_banners/banner_cowsgrazing.png) no-repeat left;
}
body.products #header h1#companyName #logoImg{
	background: url(../images/top_banners/banner_farmfield.png) no-repeat left;
}
body.cow #header h1#companyName #logoImg{
	background: url(../images/top_banners/banner_cowsfeeding.png) no-repeat left;
}
body.goat #header h1#companyName #logoImg{
	background: url(../images/top_banners/banner_goats.png) no-repeat left;
}
body.order #header h1#companyName #logoImg{
	background: url(../images/top_banners/banner_cowsgrazing.png) no-repeat left;
}
body.news #header h1#companyName #logoImg{
	background: url(../images/top_banners/banner_twocows.png) no-repeat left;
}
body.about #header h1#companyName #logoImg{
	background: url(../images/top_banners/banner_companyfront.png) no-repeat left;
}
body.contact #header h1#companyName #logoImg{
	background: url(../images/top_banners/banner_facility.png) no-repeat left;
}

/*--- Nav General ---*/
#nav{
	padding-top: 1em;
	padding-bottom: 0;
}
#nav #mainNav{
	width: 100%;
	clear: both;
}

#googleSearch *{
	margin: 0;
	content: "Search Site"
}
#nav #subNav{
	width: 100%;
	font-size: 0.9em;
}
/*--- Begin: Enclose the floating nav divs ---*/
#nav div:after{
   content: "."; 
   display: block; 
   height: 0; 
   clear: both; 
   visibility: hidden;
}
#nav div {display: inline-table;}
/* Hides from IE-mac \*/
* html #nav div {height: 1%;}
#nav div {display: block;}
/* End hide from IE-mac */
/*--- End: Enclose the floating nav divs ---*/


/*--- Begin: Tab Generation ---*/

#nav #mainNav ul{
	/* needed for ie, opera, firefox*/
	margin: 0 0 0 0;
	/* needed for firefox */
	padding: 0 0 0 0;
	list-style-type: none;
	float: left;
}
#nav #subNav ul{
	/* needed for ie, opera, firefox*/
	margin: 0 0 0 0;
	/* needed for firefox */
	padding: 0 0 0 0;
	list-style-type: none;
	float: left;
	text-align: center;
}
#nav #mainNav li{
	float: left;
	background: url(../images/pc_tab_off_right.png) no-repeat top right;
}
#nav #mainNav li a,
#nav #mainNav li span{
	display: block;
	float: left;
	background: url(../images/pc_tab_off_left.png) no-repeat top left;
}
#nav #subNav li{
	float: left;
	border-right: 1px solid White;
}
#nav #subNav ul a{
	display: block;
	float: left;
}
#nav #subNav ul{
	display: none;
}
/* controls right side tab graphics */
body.home #nav li#homeButton,
body.products #nav li#productsButton,
body.cow #nav li#productsButton,
body.uddercheck #nav li#productsButton,
body.bhb #nav li#productsButton,
body.goat #nav li#productsButton,
body.order #nav li#orderButton,
body.news #nav li#newsButton,
body.about #nav li#aboutButton,
body.contact #nav li#contactButton{
	cursor: default;
	background: url(../images/pc_tab_on_right.png) no-repeat top right;
}
/* controls left side tab graphics */
body.home #nav li#homeButton a,
body.products #nav li#productsButton a,
body.bhb #nav li#productsButton a,
body.uddercheck #nav li#productsButton a,
body.cow #nav li#productsButton a,
body.goat #nav li#productsButton a,
body.order #nav li#orderButton a,
body.news #nav li#newsButton a,
body.about #nav li#aboutButton a,
body.contact #nav li#contactButton a,
body.uddercheck #nav li#productsButton {
	cursor: default;
	background: url(../images/pc_tab_on_left.png) no-repeat top left;
}

/* goat overrides */
body.goat #nav li#productsButton{
	background: url(../images/pc_tab_on_right_darkgreen.png) no-repeat top right;
}
body.goat #nav li#productsButton a{
	background: url(../images/pc_tab_on_left_darkgreen.png) no-repeat top left;
}
/* controls which subTab strip to display */
body.products #nav ul#subProducts,
body.bhb #nav ul#subBHB,
body.uddercheck #nav ul#subUdderCheck,
body.contact #nav ul#subContact,
body.cow #nav ul#subCow,
body.goat #nav ul#subGoat,
body.order #nav ul#subOrder,
body.news #nav ul#subNews,
body.about #nav ul#subAbout{
	display: block;
	width: 100%;
}
/* controls style of subTab item when at that page */
#nav li#currentPageFlag a{
	cursor: default;
	font-style: italic;
	color: #FFFF74;
}
/* style nav buttons */
#nav a:link, 
#nav a:visited,
#nav span{
	/* makes the link clickable area large */
	padding-left: 1em;
	padding-right: 1em;
	line-height: 1.75em;
	cursor: pointer;
}

/*--- End: Tab Generation ---*/

/*--- Page Content ---*/
#pageContent{
	border-top: 1px solid #0054a4;
	border-left: 1px solid #0054a4;
	border-right: 1px solid #0054a4;
}

/*--- Begin: Enclose the floating nav divs ---*/
#pageContent:after{
   content: "."; 
   display: block; 
   height: 0; 
   clear: both; 
   visibility: hidden;
}
#pageContent {display: inline-table;}
/* Hides from IE-mac \*/
* html #pageContent {height: 1%;}
#pageContent {display: block;}
/* End hide from IE-mac */
/*--- End: Enclose the floating nav divs ---*/

#mainContent{
	padding: 10px 10px 10px 10px;
}
#mainContent h3{
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
}
#mainContent p{
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
}
#mainContent ul{
	margin-bottom: 1em;
}
.wrapLeft{
	float: left;
}
.wrapRight{
	float: right;
}
.clearBoth{
	clear: both;
} 

/*--- Footer ---*/
#footer{
	padding: 5px 10px 5px 10px;
	clear: both;
	border-bottom: 1px solid #0054a4;
	border-left: 1px solid #0054a4;
	border-right: 1px solid #0054a4;
}
#footer p{
	border-top: 1px solid Black;
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
}

li{
	line-height: 1.5em;
}
img{
	border: 0;
}
